/* style--101472705 */
.style--101472705 {
    text-align: justify;
}
/* style-1216495708 */
.style-1216495708 {
    text-align:justify;
}
/* style-792752173 */
.style-792752173 {
    color:#4b0082;
}
/* style-92042841 */
.style-92042841 {
    color:#800080;
}
/* style-1428636256 */
.style-1428636256 {
    text-align:center;
}
/* style-819356393 */
.style-819356393 {
    width:60%;
}
/* style--746727548 */
.style--746727548 {
    width:70%;
}
